Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045337
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2020-10-29 19:402020-11-05 16:26
ReportermalsasuaView Statuspublic 
Assigned Toranjith_qualiantech_com 
PriorityhighResolutionfixedFixed in VersionRR21Q1
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045337: Payment name is not informed in "More" button with Group Providers

Descriptionwhen a group provider is included in "More payments" section, and the payment is selected, the payment name is not displayed in "More" button
Steps To Reproducein BO
. configure 4 or more normal payments
. configure payment using group provider

in POS
. go to payment window
. click in More button -> payment group provider is displayed -> select it
"More" button has not change the name and color

See below video:
https://drive.google.com/file/d/1aCxqHWzfw87Slk1cFR-jMnGfmzdPGKpl/view [^]

TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate defect 0046049 closedrqueralta The 'More...' button on the payment tab is not in green depending on the payment method selected 

-  Notes
(0124182)
hgbot (developer)
2020-11-05 10:16

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/153 [^]
(0124183)
hgbot (developer)
2020-11-05 15:42

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/merge_requests/153 [^]
(0124184)
hgbot (developer)
2020-11-05 15:42

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal [^]
Changeset: 75486ec5eacc553dde8c9cc2308b9c8babdd998b
Author: Ranjith S R <ranjith@qualiantech.com>
Date: 2020-11-05T14:46:16+05:30
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.posterminal/-/commit/75486ec5eacc553dde8c9cc2308b9c8babdd998b [^]

Fixed ISSUE-45337: Payment DialogButton should be updated with button command instead of searchkey

---
M web/org.openbravo.retail.posterminal/js/pointofsale/view/keyboard-toolbars.js
---

- Issue History
Date Modified Username Field Change
2020-10-29 19:40 malsasua New Issue
2020-10-29 19:40 malsasua Assigned To => Retail
2020-10-29 19:40 malsasua Triggers an Emergency Pack => No
2020-11-04 13:09 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2020-11-04 13:12 ranjith_qualiantech_com Status new => scheduled
2020-11-05 10:16 hgbot Note Added: 0124182
2020-11-05 15:42 hgbot Note Added: 0124183
2020-11-05 15:42 hgbot Resolution open => fixed
2020-11-05 15:42 hgbot Status scheduled => closed
2020-11-05 15:42 hgbot Fixed in Version => RR21Q1
2020-11-05 15:42 hgbot Note Added: 0124184
2020-11-05 15:53 marvintm Note Added: 0124187
2020-11-05 15:53 marvintm Status closed => new
2020-11-05 15:53 marvintm Resolution fixed => open
2020-11-05 15:53 marvintm Fixed in Version RR21Q1 =>
2020-11-05 16:25 marvintm Note Deleted: 0124187
2020-11-05 16:25 marvintm Status new => scheduled
2020-11-05 16:26 marvintm Status scheduled => resolved
2020-11-05 16:26 marvintm Fixed in Version => RR21Q1
2020-11-05 16:26 marvintm Resolution open => fixed
2020-11-05 16:26 marvintm Review Assigned To => marvintm
2020-11-05 16:26 marvintm Status resolved => closed
2021-03-29 07:00 marvintm Relationship added has duplicate 0046049


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker